[Background]
DrawStyle=stretched

[Borders]
DrawStyleLeft=stretched
DrawStyleTop=stretched
DrawStyleRight=stretched
DrawStyleBottom=stretched

[Crop]
FirstBulletinTop=0
LastBulletinBottom=0

[FontColors]
Main=RGB(255,255,255)
System=RGB(188,188,188)
User=RGB(80,200,255)
HyperlinkNormal=RGB(255,200,80)
HyperlinkOver=RGB(60,180,255)
